/*=== Skin 1 ===*/
.tWrap .testimonialSkin1.testimonialBoxContent{ width:100%; background:#f3f3f3; }
.tWrap .testimonialSkin1 .testimonialBoxContentContent{ padding:40px; font-size:13px; line-height:1.8; }
.tWrap .testimonialSkin1 .testimonialBoxContentContent p{ color:#212121 !important; }
.tWrap .testimonialSkin1 .testimonialName{ float:right; font-size:16px; font-weight:bold; }

/*=== Skin 2 ===*/
.tWrap .testimonialSkin2.testimonialBoxContent{ width:100%; position:relative; }
.tWrap .testimonialSkin2 .testimonialBoxContentContent{ background:#f3f3f3; padding:15px 40px; font-size:13px; line-height:1.8; position:relative; }
.tWrap .testimonialSkin2 .testimonialBoxContentContent p{ color:#212121 !important; }
.tWrap .testimonialSkin2 .testimonialBoxContentContentInner:before,
.tWrap .testimonialSkin2 .testimonialBoxContentContentInner:after{ content: "\201C"; position: absolute; font-size: 60px; line-height: 1; color: #999; font-style: normal; }
.tWrap .testimonialSkin2 .testimonialBoxContentContentInner:before{ top: 10px; left: 5px; }
.tWrap .testimonialSkin2 .testimonialBoxContentContentInner:after{ content: "\201D"; right: 10px; bottom: -10px; }
.tWrap .testimonialSkin2 .arrow-down { width: 0; height: 0; border-left: 40px solid transparent;/*border-right: 15px solid transparent;*/ border-top: 40px solid #f3f3f3; margin: 0 0 0 25px; }
.tWrap .testimonialSkin2 .testimonialName{ font-size:16px; font-weight:bold; margin-top:-35px; margin-left:75px; }

/*=== Skin 3 ===*/
.tWrap .testimonialSkin3.testimonialBoxContent{ width:100%; position:relative; padding-bottom:38px; }
.tWrap .testimonialSkin3 .testimonialBoxContentContent{ background:#f3f3f3; padding:15px 40px; font-size:13px; line-height:1.8; position:relative; }
.tWrap .testimonialSkin3 .testimonialBoxContentContent p{ color:#212121 !important; }
.tWrap .testimonialSkin3 .testimonialBoxContentContentInner:before,
.tWrap .testimonialSkin3 .testimonialBoxContentContentInner:after{ content: "\201C"; position: absolute; font-size: 60px; line-height: 1; color: #999; font-style: normal; }
.tWrap .testimonialSkin3 .testimonialBoxContentContentInner:before{ top: 10px; left: 5px; }
.tWrap .testimonialSkin3 .testimonialBoxContentContentInner:after{ content: "\201D"; right: 10px; bottom: -10px; }
.tWrap .testimonialSkin3 .arrow-down { width: 0; height: 0; border-right: 40px solid transparent; border-top: 40px solid #f3f3f3; right: 25px; position:absolute; }
.tWrap .testimonialSkin3 .testimonialName{ font-size:16px; font-weight:bold; float:right; margin-right:80px; }
